{
    "pages": [
        "pages/index/index",
        "pages/service/service",
        "pages/profile/profile",
        "pages/detail/detail",
        "pages/login/login",
        "pages/order-information/order-information",
        "pages/shipping-address/shipping-address",
        "pages/about/about",
        "pages/order-details/order-details"
    ],
    "subPackages": [],
    "window": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "抽奖",
        "navigationBarBackgroundColor": "#FFFFFF",
        "backgroundColor": "#FFFFFF"
    },
    "tabBar": {
        "color": "#9c9c9c",
        "selectedColor": "#1b3ed6",
        "borderStyle": "black",
        "backgroundColor": "#ffffff",
        "list": [
            {
                "pagePath": "pages/index/index",
                "iconPath": "static/tab-bar/icon-1-1.png",
                "selectedIconPath": "static/tab-bar/icon-1-2.png",
                "text": "Home"
            },
            {
                "pagePath": "pages/service/service",
                "iconPath": "static/tab-bar/icon-2-1.png",
                "selectedIconPath": "static/tab-bar/icon-2-2.png",
                "text": "Service"
            },
            {
                "pagePath": "pages/profile/profile",
                "iconPath": "static/tab-bar/icon-3-1.png",
                "selectedIconPath": "static/tab-bar/icon-3-2.png",
                "text": "Profile"
            }
        ]
    },
    "usingComponents": {},
    "sitemapLocation": "sitemap.json"
}